Main Page Widgets Namespaces Book

# gdk/gdkmm/color.h File Reference

## Namespaces

namespace | Gdk
namespace | Glib

## Classes

class | Gdk::Color
| Gdk::Color is used to describe an allocated or unallocated color. More...

## Typedefs

typedef Glib::ArrayHandle< Color, ColorTraits > | ArrayHandle_Color

## Typedef Documentation

typedef Glib::ArrayHandle<Color,ColorTraits> Gdk::ArrayHandle_Color